/* LAYOUT */
main { position:fixed; top:0; left:0; width:100%; display:inline-block; max-height:100%; overflow:auto; padding-top:66px; box-sizing:border-box   }

/* NAVIGATION */
#mainMenu { width:100%; position:fixed; top:0px; left:0 }
#mainMenu h1 { display:none }
#mainMenu ul {  }
#mainMenu ul li { display:inline-block; width:60px }
#mainMenu ul li a { padding:15px 0 }


/* WINDOWs */
#modalWindow { border-bottom:1px solid #E8E8E8 }
#calculator { border-bottom:1px solid #E8E8E8 }

/**/
#models { }
#models ul { font-size:0; text-align:left; padding:0 0; overflow-x:scroll; white-space:nowrap }
#models ul li { display:inline-block; width:120px }
#models ul li label { padding:25px 5px 5px; display:block }

#info { display:none; border-top:1px solid #E8E8E8; }

#parameters { text-align:left  }
#parameters input[type=number] { width:90px }
#parameters label:nth-child(3) input[type=number] + span { border-right:0 }
#parameters input[type="checkbox"] + span { width:50px }

#parameters input[type=checkbox] + span { display:block; text-align:center }
#parameters input[type=checkbox] + span .svg-icon { display:inline-block; width:16px; }

#indicators { padding:10px 0 5px; text-align:center }
#indicators li { padding:0 10px }
#indicators li strong { font-size:35px; font-weight:300; line-height:1em }

#comparison { margin:10px auto; width:250px }
ul.barGraph > li > p { width:20px; margin-left:-25px }
ul.barGraph > li > p > .svg-icon { margin:5px auto 0 }
ul.barGraph > li > p > span { display:none }

.hiddenMobile { display:none !important }
.hideWindow { display:none }